[submodule "libjc/jcc/libs"]
	path = libjc/jcc/libs
	url = https://gitea.winboll.cc/Studio/APP_libjc_jcc_libs.git
[submodule "keystore"]
	path = keystore
	url = https://gitea.winboll.cc/Studio/keystore.git
